Subject: Re: Hannah - Upset
From: Deeksha Dadu <[email-masked]>
To: "Pritish Nandi (LSM)" <[email-masked]>
Date: Wed, 21 Dec 2022 21:57:37 +0000

She is being u reasonable, this is no reason at all to be upset. Breaks can be here and there by a few mints and she needs to understand this. I will talk to her if she talks to me about this but next time she or anyone acts like this, you please explain this clearly.

Thanks for letting me know

Sent from my iPhone

On 22 Dec 2022, at 00:17, Pritish Nandi <[email-masked]> wrote:

Hi Deeksha,

Just FYI - Hannah will speak to you tomorrow about break issue.

Erah was on confirmation calls and Pravesh took his 30 mins break which made her alone in the queue and she was not happy with it. Just to let you know there were no back to back calls and also avail time.

Her break time was 10.30 IST however she missed it due to long and was upset. We are 3 people today and not a lot of call flow so this should have been fine but I guess she was not happy about it. Tried speaking but she said she is too sensitive at this stage so I did not presuade her. Maybe she is more confortable speaking to you than me so do check once how can I help her.

But honestly her apprehensions were all illogical and Pravesh went on break already. I could not do much about it. I will call you in the evening to discus this.

Regards,
Pritish Nandi
[Calls in Queue 2.png][Calls in Queue.png]